<div class="prefs-category">
  <h1 :id="path | cleanId">{{justOne ? '' : label}}</h1>
  <prefs-group
    v-for="item in items | orderBy 'position'"
    :data="item"
    :key="$key"
    v-ref:items
  ></prefs-group>
</div>
